
/*==========================================================================================
Text Styles
==========================================================================================*/


	a {outline:none; text-decoration: none;}
	h1, h2, h3, h4, h5, h6{font-weight:normal;margin:0;line-height:1em;}		
	h1 {font-size:18px;color: #999; font-weight: bold;	width: auto;}
	h2 {font-size:16pxcolor: #000; font-weight: bold;	width: auto;}
	h4 {color: #000; font-weight: bold;	width: auto;}
	img {border:0px; outline:0px;}
	img a {outline:0px;}
	p, blockquote, ul, ol, dl, form, table, pre{line-height:inherit;margin:0px; padding:0px; text-align: left;}
	ul, ol, dl{padding:0;}
	ul ul, ul ol, ol ol, ol ul, dd{margin:0;}
	li{margin:0 0 0 5px; padding:0;display:list-item;list-style-position:outside;}	
	blockquote, dd{padding:0 0 0 5px;}
	pre, code, samp, kbd, var{font:100% mono-space,monospace;}
	pre{overflow:auto;}
	label{display:block;}
	abbr, acronym{text-transform:uppercase;border-bottom:1px dotted #000;letter-spacing:1px;}
	sup, sub{font-size:85%;}

/*==========================================================================================
Links and Extra Classess
==========================================================================================*/